@font-face {font-family: 'JOKERMAN';src: url('font/JOKERMAN.ttf'),}
.swiper-container {width: 100%;height: 677px;margin: 0 auto; margin-left: auto;margin-right: auto;}
.banner_bg{background: url(../images/bg2.png) no-repeat;background-size:100% 100%;width: 100%;height: 97px;position: absolute;bottom: -50px;z-index: 10;}
.swiper-slide {background: #fff;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.headerk{position: absolute;left: 50%;top: 5px; margin-left:-540px ; width: 1080px;height: 260px;}
.header{position: absolute;z-index: 10;width: 1072px;border-bottom: 4px solid #FFFFFF;padding-bottom: 14px;}
.header p{width: 82px;height: 93px;float: left;margin-right: 14px;}
.header h4{font-size: 24px;float: left;color: #FFFFFF;margin-top: 68px;}
.lan_ul{ font-size: 14px;float: right;color: #000000;margin-top: 78px;background: #FFFFFF;width: 49px;height: 18px;border-radius: 5px;text-align: center;line-height: 18px;cursor:pointer}
.swiper-button-next{background: url(../images/btn2.png) no-repeat;background-size:100% 100%;}
.swiper-button-prev{background: url(../images/btn1.png) no-repeat;background-size:100% 100%;}
.lan{font-size: 14px;}
.nav_list{position: absolute;right: 0;top: 92px;display: none;z-index: 11;background: #FFFFFF;}
.nav_list li{width: 49px;height: 25px;text-align: center;line-height: 25px;background: #FFFFFF;cursor:pointer;font-size: 14px;border-bottom: 1px dashed #000000;}
.nav_list li:first-child{margin-top: 5px;}
.nav_list li:last-child{border-bottom: 0;}
.nav_list li a{color: #000000;}
.nav{position: absolute;z-index: 9;width: 1072px;top: 128px;}
.nav li{float: left;font-size: 22px;}
.nav li a{color:#fefefe;padding: 0 8px;}
.nav1{background: rgba(255,255,255,0.6);position: absolute;z-index: 10;top: 160px;left: 90px;padding: 5px;}
.n2{left: 10px;}
.n3{left: 260px;}
.n4{left: 400px;}
.n5{left: 530px;}
.n6{left: 690px;}
.n7{left: 850px;}
.n8{left: 960px;}
.poptip-arrow{position: absolute;overflow: hidden;font-style: normal;font-family: simsun;font-size: 12px;text-shadow:0 0 2px #ccc;}
.poptip-arrow em,.poptip-arrow i{position: absolute;left:0;top:0;font-style: normal;}
.poptip-arrow em{color: #FFFFFF;opacity: 0.6;}
.poptip-arrow i{color: #FFFFFF;opacity: 0.6; text-shadow:none;}
.poptip-arrow-top,.poptip-arrow-bottom{height: 6px;width: 12px;left:12px;margin-left:-6px;}
.poptip-arrow-left,.poptip-arrow-right{height: 12px;width: 6px;top: 12px;margin-top:-6px;}
.poptip-arrow-top{top: -6px;}
.poptip-arrow-top em{top: -1px;}
.poptip-arrow-top i{top: 0px;}
.nav1 ul{min-width: 147px; margin: 0 auto;}
.nav1 li{min-width: 147px; height: 43px;text-align: center;line-height: 43px;}
.nav1 li a{display: block; color: #1450a0;}
.nav1 li a:hover{background:#1450a0;color: #FFFFFF;}
.main{width: 1325px;height: 648px;margin: 0 auto;margin-top: 37px;}
.main_left{width: 900px;float: left;}
.main_left_top{position: relative;}
.main_left_top p{font-size: 26px;color: #1450a0;font-family: 'JOKERMAN';float: left;}
.main_left_top h4{width: 815px;height: 11px;float: right;margin-top:20px;}
.main_left_top a{display: block;font-size: 18px;position: absolute;top: 0;right: 0;color: #232323;}
.main_left_center p{width: 515px;height: 348px;float: left;}
.main_left_center ul{float: right;}
.main_left_center li{width: 354px;font-size: 14px;padding-bottom: 7px;border-bottom: 1px solid #9d9b9e;margin-bottom: 9px;}
.main_left_center li:last-child{border-bottom: 0px solid #9d9b9e;margin-bottom: 0;padding-bottom:0 ;}
.c2_news {width: 100%;height: 348px;margin-top: 20px;}
.img_li {position: absolute;width: 515px;height: 348px;overflow: hidden;}
.c2_left_title {float: right;width: 380px;margin-left: 2px;}
.new_li_img {float: left;height: 66px;padding-right: 4px;padding-top: 0px;}
.c2_new_li {text-align: left;line-height: 18px;height: 73px;}
.c2_new_li a{display: block;font-size: 14px;color: #1450A0;border-bottom: 1px solid #333333;color: #000000;height: 73px;}
.c2_new_li a p{margin-bottom: 5px;overflow: hidden;text-overflow:ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 20px;}
.c2_new_li:last-child a{border-bottom: 0px;}
.c2_new_li a:active {color: #00000;font-weight: bold;font-size: 14px;}
.c2_new_li a:hover{font-weight: bold;}
.new_li_img img{height: 3px;margin-top: 6px;}
.c2_left_img{float: left;}
.main_left_bottom p{font-size: 26px;color: #1450a0;font-family: 'JOKERMAN';float: left;}
.main_left_bottom h4{width: 815px;height: 11px;float: right;margin-top:6px;}
.main_left_bottom ul{margin-top: 10px;}
.main_left_bottom li{float: left;width: 284px;height: 194px;margin-right: 19px;}
.main_left_bottom li:nth-of-type(3){margin-right: 0;}
.main_right{width: 402px;height: 634px;float: right;background: url(../images/main4.jpg) no-repeat;background-size:100% 100%;position: relative;margin-top: 14px;}
.main_right a{display: block;width: 134px;height: 39px;border-radius: 16.5px;border: solid 2px #ffffff;line-height: 38px;text-align: center;color: #FFFFFF;position: absolute;right: 33px;bottom: 42px;}
.main1{width:100%;height: 740px;margin: 0 auto; background: url(../images/img2.jpg) no-repeat;background-size: 100% 100%;position: relative;}
.main1_list1{position: absolute;top: 140px;left: 437px;}
.main1_list1 li {height: 59px;margin-bottom: 57px;line-height: 59px;font-weight: bold;font-size: 28px;}
.main1_list1 li a{display: block; color: #FFFFFF;}
.main1_list1 li p{width: 59px;height: 59px;float: left;margin-right: 26px;}
.main1_list2{position: absolute;top: 476px;left: 67px;}
.main1_list2 li{width: 198px;height: 198px;float: left;margin-right: 28px;}
.main1_list2 li a{display: block;}
.main2 {background:url(../images/bt1.jpg) no-repeat;width: 100%;margin: 0 auto;}
.main2 h4{height: 118px; margin: 0 auto;font-size: 18px;color: #1450a0;display: block;padding-right: 0px;padding-top: 61px;padding-left: 1563px;}
/* .main2 ul{text-align: center;margin-top: 30px;}
.main2 ul li{display: inline-block;margin-right: 17px;}
.main2 ul li:nth-of-type(3){margin-right: 0px;} */
.outer-wrapper {width: 100%; margin: 18px auto 0px auto;}
.columns ul {text-align: center;}
.columns li {width: 439px;height: 332px; display: inline-block;margin-right: 20px;}
.qd_img {display: block;position: relative;}
.qd_img{width: 100%;height: 294px;}
.qb_play{position: absolute; bottom: 18px;left: 17px; width: 53px;height: 53px;}
.qd_text{margin-top: 15px;}
.qd_text a{display: block;text-align: left;color: #292929;font-size: 24px;}
.foot{background: #1450a0;width: 100%;height: 320px;margin: 0 auto; margin-top: 40px;overflow: hidden;}
.bottom{width: 1360px;margin: 0 auto;margin-top: 32px;}
.bottom h4{font-size: 30px;color: #FFFFFF;}
.bottom ul{margin-top: 18px;}
.bottom li{float: left;width: 199px;height: 110px;margin-right: 33px;}
.bottom li:nth-of-type(6){margin-right:0;}
.bottom p{border-top: 1px solid #d2d2d2;margin-top: 16px;color: #ffffff;font-size: 14px;padding-top: 5px;}
/* 列表页 */
.banner_list{width: 100%;height: 677px;margin: 0 auto; background: url(../images/banner2.jpg) no-repeat;background-size: 100% 100%;}
.list_main{width: 100%;height: 105px;margin: 0 auto; background:url(../images/list1.png) no-repeat;background-size: 100% 100%;position: relative;}
.list_main1{position: absolute;left: 34%;top:30px;}
.list_main1 li{height: 50px;float: left;line-height: 50px;text-align: center;}
.list_main1 li a{display: block;color:#1450a0 ;padding: 0 12px;}
#now a{background: #1450a0;color: #FFFFFF;}
.list_main2{width: 1289px;margin: 0 auto;margin-top: 22px;}
.list_main2 li{width: 1289px;margin-bottom: 50px;height: 285px;position: relative;}
.list_main2 li p{width: 427px;height: 282px;float: left;}
.list_main2 li h4{font-size: 18px;margin-bottom: 37px;margin-left: 20px;float: left;width: 838px;line-height: 26px;color: #000000;}
.list_main2 li h5{font-size: 18px;font-weight: initial;margin-left: 20px;float: left;width: 838px;line-height: 26px;color: #000000;}
.list_main2 a{color: #000000;}
.list_main2 li span{position: absolute;bottom: 0;right: 0;}
.xian{width:643px;height:3px;position: absolute;bottom: 0;right: 200px;}
.list_main3{margin:35px auto 70px auto;width:680px;}
.list_main3 a{display: inline-block; width: 30px;height: 30px;margin-right: 15px;font-size: 18px;text-align: center;float: left;line-height: 30px;color: #1450a0;display: block;}
.list_main3 a.prepage{ background:url(../images/left.jpg) no-repeat; width:30px;}
.list_main3 a.nextpage{ background:url(../images/right.jpg) no-repeat; width:30px;}
.list_main3 a.now{background:#175EBD;color:#fff;border-radius: 100%;}
/* 内容页 */
.content{width: 1330px;margin: 0 auto;margin-top: 45px;position: relative;padding-bottom: 30px;}
.content p{font-size: 24px;font-weight: bold;}
.content span{float: right;line-height: 30px;}
.content span img{width: 30px;height: 30px;float: left;margin-right: 18px;}
.content h4{width: 1330px;height: 3px;position: absolute;bottom: 0;}
.content1{width: 1330px;padding: 50px 0 38px 0;margin: 0 auto;line-height: 30px;}
.content2{width: 1330px;margin: 0 auto;margin-bottom: 154px;}
.content2 li{margin-bottom: 70px;}
.content2 div{width: 857px;height: 570px;margin: 0 auto;margin-bottom: 25px;}
.content2 p{text-align: center;	font-size: 18px;}
.content3{width: 1330px;margin: 0 auto;margin-top: 45px;position: relative;}
